<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [productType](./bitburner.industrydata.producttype.md)

## IndustryData.productType property

Product type

**Signature:**

```typescript
productType?: string;
```
